import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-my-drift-bottle',
  templateUrl: './my-drift-bottle.component.html',
  styleUrls: ['./my-drift-bottle.component.scss'],
  standalone: true,
})
export class MyDriftBottleComponent  implements OnInit {

  constructor() { }

  ngOnInit() {}

}
